Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Tue, 10 Jun 2025 11:36:15 +0300

Võru Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2511002/12054 aadressile Võru maakond, Võru vald, Meegomäe küla, Männiku tn 
55 // Raudsepa küla, 25135 Kasaritsa-Kubja tee // Jaarnumäe, Võru maakond, 
Võru vald, Raudsepa küla, Jaarnumäe (Jaarnu üksikelamu, Jaarnu üksikelamu) 
ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Juurdepääsu tagamiseks on vajalik uus ristumine 
riigiteega.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27410922>  (menetlus nr: 
494367), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 20.06.2025 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Võru Vallavalitsus) või menetleja (TRIINU JÜRISAAR) poole.